Hot News
Server is a different version 1.1 Error – Havoc DLC Advanced Warfare

Server is a different version 1.1 Error – Havoc DLC Advanced Warfare

Some players have downloaded Havoc DLC with Exo Zombies and when they go to play it is saying “Server is a different version 1.1”.

All we can suggest right now is that you restart your console and try again. If this doesn’t work we will update this article with a fix as soon as we can.

1 of 1

Leave a Reply